@charset "UTF-8";
/**
 * めざましmediaカルーセル：cx-mezamashi-media-feedスタイル設定
*/

/* カルーセルエリアコンテナ */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel {
	width: 100%;
}
/* カルーセルスライド */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item {
	box-sizing: border-box;
	/*padding: 16px;*/
	background-color: #ffffff; /* スライド背景色変更の場合はここを変更 */
	height: auto;
	overflow: hidden;

	border: solid 5px transparent;
	background-clip: content-box;
	border-radius: 15px;
	
	transition: all .3s;
}
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item:hover a{
	text-decoration: none;
}
.display_device .cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item:hover{
	opacity: .8;
}


.swiper-slide{
	/*align-self: flex-start;*/
}



/* スライド内リンクエリア */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-link {
	height: 100%;
	text-decoration: none;
}
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-link:hover {
	text-decoration: underline;
}
/* スライド内画像エリア */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-img {
	margin: 0;
}
/* スライド内 img */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-img img {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
	/*object-fit: contain;*/
	object-fit: cover;
}
/* スライド内日付 */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-date {
	display: inline-block;
	margin: 0 1em 0;
	color: #777777;
	font-size: .9em;
}
/* スライド内テキスト */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item-text {
	margin: 0 1em 1em;
	color: #333333;
	line-height: 1.6em;
}
/* ナビゲーション共通 */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi {
	position: absolute;
	top: 50%;
	/*transform: translateY(-50%);*/
	width: 60px;
	height: 60px;
	cursor: pointer;
	z-index: 1;
}
/* ナビゲーション 前後のスライドがない場合のprev、nextボタンの表示制御 */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi.swiper-button-disabled {
	opacity: 0 !important;
}
/* ナビゲーション prev */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-prev {
	left: -65px;
}
/* ナビゲーション next */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-next {
	right: -65px;
}
/* ナビゲーション SVGアイコン */
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi .icon_svg {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background: #ffffff;
	fill: #000;
}

/**
 * ナビゲーションをアイコン画像に変更する場合
 * 以下のCSSをコメントアウトして設定可能
*/
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi .icon_svg {
	display: none
}
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-prev {
	background-image: url(./prev.png);
}
.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-next {
	background-image: url(./next.png);
}

@media screen and (max-width: 768px) {
	.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel {
		width: 100%;
	}
	/* 前後のスライドを薄く */
	.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item.swiper-slide-next,
	.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-item.swiper-slide-prev {
		opacity: .5;
		pointer-events: none;
	}
	
	/* ナビゲーション prev */
	.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-prev {
		opacity: .8;
		left: 30px;
	}
	/* ナビゲーション next */
	.cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-next {
		opacity: .8;
		right: 30px;
	}
}


.display_device .cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi{
	opacity: .7;
	transition: all .3s;
}
.display_device .cx-mezamashi-media-feed-carousel-container .cx-mezamashi-media-feed-carousel-navi:hover{
	opacity: 1;
}




/* ========================================================
 めざましmedia 2024/2/1 追加
 ======================================================== */
 


 .btn_mezamashi-media {
	display: block;
	float: right;
	margin: 0 10px 10px 0;
}

.btn_mezamashi-media a {
	display: inline-block;
	padding: 4px 10px;
	color: #2FAEE5;
	font-size: 90%;
	font-weight: bold;
	background-color: #fff;
}

.btn_mezamashi-media a img {
	display: inline-block;
	width: 110px;
	margin-left: 0.5em;
	vertical-align: text-bottom;
}

.btn_mezamashi-media a:hover {
	opacity: 0.5;
}

@media screen and (max-width: 768px) {
	.btn_mezamashi-media a img {
		width: 80px;
	}
}
									